Theme incompatibility on Primefaces 6.0

Post Reply
feverdog
Posts: 1
Joined: 30 Dec 2015, 21:49

12 Jun 2016, 21:52

Greetings,

I have the Ronin theme, and he's has a compatibility issue with Primefaces 6.0, mainly because the primefaces resources are no longer called primefaces.js and primefaces.css. They are now called components.css, core.js and components.js.

Will a fix be released any time soon?
Meanwhile I will fix it in my project but I thought in letting you know.
Thank you very much!


Post Reply
  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest